name: TiagoSystem
env: ../env/tiago_demo.sh

groups:
  - !include ../../components/groups/tiago_core.yaml

exclude:
  - simulation

log_umask: 0o000

local_monitor: True
remote_monitor: True
remote_stat_rate: 0.5
local_stat_rate: 2
shell_path: /bin/bash
verbose_checks: True
slave_hyperion_source_path: /vol/tiago/robot-47c/setup.bash

monitoring_rate: 1
